<br>
<br>
<br>
<div align="center"><font color="#FF0000"><h1>OPERAÇÃO ILEGAL!!! <br>
<br>
<br>
<br>
ENVIANDO UMA NOTIFICAÇÃO PARA O ADMINISTRADOR DE SUA OPERAÇÃO...
<br>
<br>
IP LOGADO: <? echo $REMOTE_ADDR; ?>
<br>
DATA: <? echo date("d") . '/' . date("m") . '/' . date("Y"); ?>
<br>
<br>
NOTIFICAÇÃO ENVIADA....
</h1></font></div>
<?
exit;
//$tipo_local = 1;
//include("../../secure/secure.php");
include ('../conf/configuracao.php');
include ('../include/functions.php');
	
	mysql_connect( $bd_host, $bd_user, $bd_senha )
			or die ( 'Não foi possível conectar ao Servidor.' );
		mysql_select_db( $bd_database )
			or die ( 'Não foi possível conectar a Base de Dados.' );
		$sql = "SELECT * FROM candidato where codigo_vest = '12' order by codigo ASC";
		$result = mysql_query($sql)
			or die ( 'Não foi possível executar a query 161.' );
		$num = mysql_num_rows($result);
		//echo $num;
		if ($num == 0 ) {
			echo 'Lista de candidatos não encontrada!!!';
		}
		else {
			$teste = 1;
			while($information = mysql_fetch_array($result)) {
				$codigo1 = addslashes($information["codigo"]);
				$aux1 = addslashes($information["nome_candidato"]);
				$aux2 = addslashes($information["rg"]);
				$aux3 = addslashes($information["canhoto"]);
				$aux4 = addslashes($information["expedidor"]);
				$aux5 = addslashes($information["ufexpedidor"]);
				$aux6 = addslashes($information["nascimento"]);
				$aux7 = addslashes($information["sexo"]);
				$aux8 = addslashes($information["endereco"]);
				$aux9 = addslashes($information["bairro"]);
				$aux10 = addslashes($information["codtelefone"]);
				$aux11 = addslashes($information["telefone"]);
				$aux12 = addslashes($information["cidade"]);
				$aux13 = addslashes($information["uf"]);
				$aux14 = addslashes($information["cep"]);
				$aux15 = addslashes($information["nome_mae"]);
				$aux16 = addslashes($information["curso"]);
				$aux17 = addslashes($information["lingua"]);
				$aux19 = addslashes($information["entregue"]);
				$aux20 = addslashes($information["email"]);
				$aux21 = addslashes($information["local_prova"]);
				$aux22 = addslashes($information["data_ficha"]);
				// Curso
				if ($aux16 == '10' ) {
					$aux16 = 'Fisioterapia';
				}
				if ($aux16 == '7' ) {
					$aux16 = 'Física';
				}
				if ($aux16 == '20' ) {
					$aux16 = 'Enfermagem';
				}
				if ($aux16 == '21' ) {
					$aux16 = 'Normal Superior';
				}
				// Lingua
				if ($aux17 == '1') {
					$aux17 = 'Francesa';
				}
				if ($aux17 == '2') {
					$aux17 = 'Inglesa';
				}
				if ($aux17 == '3') {
					$aux17 = 'Espanhola';
				}
				// Entregue
				if ($aux19 == 'yes') {
					$aux19 = 'Sim';
				}
				if ($aux19 == 'no') {
					$aux19 = 'Não';
				}
				// Local da prova
				if ($aux21 == 1) {
					$aux21 = 'Belo Horizonte - MG';
				}
				if ($aux21 == 2) {
					$aux21 = 'Caratinga - MG';
				}
			
				echo $teste . '--:--' . $codigo1 . ' - ' . $aux1 . ' - ' . $aux2 . ' - ' . $aux3 . ' - ' . $aux4 . ' - ' . $aux5 . ' - ' . $aux6 . ' - ' . $aux7 . ' - ' . $aux8 . ' - ' . $aux9 . ' - ' . $aux10 . ' - ' . $aux11 . ' - ' . $aux12 . ' - ' . $aux13 . ' - ' . $aux14 . ' - ' . $aux15 . ' - ' . $aux16 . ' - ' . $aux17 . ' - ' . $aux19 . ' - ' . $aux20 . ' - ' . $aux21 . ' - ' . $aux22 . ' - <br><br><br>';
				$teste++;
				mysql_query("insert into candidatos (codigo, nome_candidato, rg, canhoto, expedidor, ufexpedidor, nascimento, sexo, endereco, bairro, codtelefone, telefone, cidade, uf, cep, nome_mae, curso, lingua, entregue, data_ficha, email, local_prova) values('$codigo1', '$aux1', '$aux2', '$aux3', '$aux4', '$aux5', '$aux6', '$aux7', '$aux8', '$aux9', '$aux10', '$aux11', '$aux12', '$aux13', '$aux14', '$aux15', '$aux16', '$aux17', '$aux19', '$aux22', '$aux20', '$aux21' )") or die (mysql_error());
			}
		}
	
?>

CONCLUIDO
